#top_section {
	width:100%;
	height:100px;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
	background-image:url(../pics/grafiken/hintergrund/oben.gif);
	background-repeat:no-repeat;
	text-align:center;
}
#top_section_kind {
	width:100%;
	height:100px;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
	background-image:url(../pics/grafiken/hintergrund/oben_kind.gif);
	background-repeat:no-repeat;
	text-align:center;
}

#topmenue {
	width:500px;
	height:18px;
	margin-left:auto;
	margin-right:auto;
	padding-top:70px;
	padding-left:145px;
	text-align:center;
	vertical-align:middle;
	}

#holzschild {
	position:absolute;
	top:0px;
	left:0px;
	width:158px;
	background-image:url(../pics/schild/holzschild.gif);
	background-repeat:no-repeat;
	margin:0px;
	padding:0;
	z-index:1;
	height: 120px;
}
.text_schild {
	text-align:center;
	line-height:120px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFCC;
	font-size: 23px;
	font-weight: bold;
	z-index:2;
	}	
ul#schilddoppel {
list-style:none;
margin-left:auto;
margin-right:auto;
margin-top:20%;
margin-bottom:50%;
padding:0px;
text-align:center;
}
ul#schilddoppel li {
	display:block;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	line-height:25px;
	padding:0 0 0 10px;
	text-align:center;
	vertical-align:middle;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFCC;
	font-size:20px;
	font-weight: bold;
	z-index:2;
	width: 158px;
}	
ul#schildstart {
list-style:none;
margin:30px;
margin-top:40px;
padding-left:20px;
}
ul#schildstart li {
	display:block;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	line-height:28px;
	padding:0px;
	text-align:center;
	vertical-align:middle;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFCC;
	font-size:28px;
	font-weight: bold;
	z-index:2;
}	
.markusgoerg {
	position:absolute;
	top: 15px;
	left:50%;
	right:50%;
	width:200px;
	margin-left:-31px;
	padding:0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 32px;
	font-weight: bold;
	color:silver;
	text-align:center;
	vertical-align:middle;
	}

#bild_markus	 {
position:absolute;
top:0px;
right:0px;
margin:0px;
padding:0px;
text-align:right;
background-position:right;
}

#main_section {
	margin:0;
	padding:0;
	}
	
#leftsection {
	width:145px;
	left:0px;
	top:130px;
	text-align:center;
	margin-left:0px;
	height: 120%;
	position: absolute;
		}

#content {
	height:100%;
	width:auto;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
	border-top:solid 4px #0866cf;
	text-align:center;
	vertical-align:middle;
}
#contentbox {
	width:500px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:45px;
	margin-bottom:30px;
	padding:0px;
	background-color:#CCCCCC;
	border-right: 9px outset grey;
	border-bottom: 9px outset grey;
	border-left: 7px solid #cccccc;
	border-top: 7px solid #cccccc;
	-moz-border-radius: 0px;
	text-align:center;
}
.obenrechts {
	background-image:url(../pics/grafiken/obenrechts.png);
	background-repeat:no-repeat;
	margin-right:0px
}

/*Left Menu!*/
/*Left Menu!*/
a.leftmenu_normal {		
	display: block;
	width: 129px;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../pics/buttons/button.gif);
	background-repeat:no-repeat;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-variant:normal;
	font-weight:bolder;
	font-size:1em;
	letter-spacing:0px;
	color:#333333;
	line-height:41px;
	text-decoration:none;
}
a.leftmenu_info {		
	display: block;
	width: 129px;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../pics/buttons/button_hochzeit_p.gif);
	background-repeat:no-repeat;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-variant:normal;
	font-weight:bolder;
	font-size:1em;
	letter-spacing:0px;
	color:#fffccc;
	line-height:41px;
	text-decoration:none;
}
#leftmenu p {		
	display: block;
	width: 129px;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../pics/buttons/button_hochzeit_p.gif);
	background-repeat:no-repeat;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-variant:normal;
	font-weight:bolder;
	font-size:1em;
	letter-spacing:0px;
	color:#fffccc;
	line-height:41px;
	text-decoration:none;
}
		
#leftmenu a:hover {	
	opacity:0.75;
	filter:alpha(opacity=75);}
	
#leftmenu a:active {
	opacity:0.65;
	filter:alpha(opacity=65);}
/*
Ende Left Menu!
*/		

#kontakt {
	position:relative;
	width: 145px;
	left: 0px;
	height: 132px;
	top: 40px;
}

#kontakt a {		
	display:block;
	width: 80px;
	height:62px;
	padding:71px 0 0 0;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../pics/brief/brief.gif);
	background-repeat:no-repeat;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#FFFFFF;
	line-height:0px;
	text-decoration:none;
}

#kontakt a:hover {background-image:url(../pics/brief/brief_over.gif);}
	
#kontakt a:active {background-image:url(../pics/brief/brief.gif);}
	
#kontakt_text {
	text-align:center;
	vertical-align:middle;
	margin-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:16px;
	}
#evolution {
	float:right;
	margin-right:5px;
	background-repeat:no-repeat;
	visibility: visible;
	}
			
.text_block {
	vertical-align:middle;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	line-height:25px;
	font-size: 12pt;
	font-weight: normal;
	text-align:justify;
	white-space: normal;
	margin-bottom:20px;
	padding-left:40px;
	padding-right:40px;
}
.text_zentriert {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	line-height:25px;
	font-size: 12pt;
	font-weight: normal;
	text-align:center;
	white-space: normal;
	margin-bottom:20px;
}

.Titel {
	font-family: "Times New Roman", Times, serif;
	color:#000000;
	font-size: 22px;
	font-weight:bolder;
	text-align:center;
}
.Titel2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000080;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
}

#box3 {
	height:100px;
	width:100px;
	background-color:#FF3399;
	vertical-align:middle;
	text-align:center;
	padding:0px;
}
#footer {
	margin:0px;
	padding:0;
	width:145px;
	left: 0px;
	bottom: 10px;
	height: 70px;
	position: absolute;
}		

#footer p {
margin: 0px;
padding:0px;
}
#Fusszeile {
		position:relative;
		height:30px;
		clear:both;
		margin-left:145px;
		bottom:0px;
		background:#efefef;
		text-align:center;
		padding:0px;
		width:100%;
  }
/* Anfang bilder.htm */
#content_bilder {
	height:100%;
	width:auto;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
	border-top:solid 4px #0866cf;
	text-align: center;
}
#content_bilder h1 {
	color: #107DF6;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	text-align: center;
	margin: 0 0 0 0;
	padding: 0;
}
 #content_bilder h2 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-align:center;
	white-space: normal;
	margin: 0px;
	padding: 0px;
}
table.tabellebilder {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	width: 650px;
}

#bilder_links_oben{
	border-left:3px double #999999;
	border-top:3px double #999999;
	border-bottom:3px double #999999;
	border-right: 3px double #999999;
	width: 280px;
	float: left;
	height: 285px;
	margin-left: 128px;
	margin-right: 2px;
	padding: 0 3px 0 3px;
}
.img_bilder_links_oben{
	padding:50px 0 0 0;
	line-height:285px;
}
.img_bilder_rechts_oben{
padding:5px 0 0 0;
line-height:285px;
}

#bilder_rechts_oben{
	padding:0px;
	border-left:3px double #999999;
	border-right:3px double #999999;
	border-top:3px double #999999;
	border-bottom:3px double #999999;
	width: 280px;
	float: left;
	height: 285px;
	margin-left: 2px;
}



td.bilder_description{
	margin:0px;
	padding:0px;
	border-left:3px double #999999;
	border-top:3px double #999999;
	border-bottom:3px double #999999;
	border-right: 3px double #999999;
	background-color: #FFFFCC;
	width: 280px;
}

/*Kind*/
#content_kind {
	height:100%;
	width:auto;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
	border-top:solid 4px #FFDF01;
	text-align:center;
	vertical-align:middle;
}
/*Kind Ende*/

.guestbook {
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:20px;
	padding:0px;
	background-color:#FFFFCC;
	text-align:center;
	width: 90%;
	height: 800px;

}
.h1_guestbook {
font-family:Arial, Helvetica, sans-serif;
font-size:1.0em;
text-align:center;
padding:10px 0 0 0;
}
